monitor.alsa.rules = [
  {
    matches = [
      { node.name = "alsa_input.usb-HP__Inc_HyperX_SoloCast-00.analog-stereo" }
    ]
    actions = {
      update-props = {
        priority.session = 2000
      }
    }
  }
]
